/* BEGIN STYLE CLASSES */
.psc-Header\/tablaHxH {
  background-color: #579BE1;
  color: #F6F6F6;
  font-size: 30px;
  font-weight: bold;
}

.psc-patallasHxH\/datos {
}
@media (min-width: 0px) {
  .psc-patallasHxH\/datos {
    font-size: 30px;
  }
}
@media (min-width: 1001px) {
  .psc-patallasHxH\/datos {
    font-size: 80px;
  }
}
@media (min-width: 1768px) {
  .psc-patallasHxH\/datos {
    font-size: 82px;
    overflow: hidden;
  }
}

.psc-patallasHxH\/descripcion {
}
@media (min-width: 0px) {
  .psc-patallasHxH\/descripcion {
    font-size: 35px;
  }
}
@media (min-width: 1200px) {
  .psc-patallasHxH\/descripcion {
    font-size: 50px;
  }
}
@media (min-width: 1768px) {
  .psc-patallasHxH\/descripcion {
    font-size: 60px;
  }
}

.psc-patallasHxH\/fechas {
}
@media (min-width: 0px) {
  .psc-patallasHxH\/fechas {
    font-size: 16px;
  }
}
@media (min-width: 428px) {
  .psc-patallasHxH\/fechas {
    font-size: 20px;
  }
}
@media (min-width: 1024px) {
  .psc-patallasHxH\/fechas {
    font-size: 30px;
  }
}

.psc-patallasHxH\/logo {
}

.psc-patallasHxH\/nombre {
}
@media (min-width: 0px) {
  .psc-patallasHxH\/nombre {
    font-size: 25px;
  }
}
@media (min-width: 1200px) {
  .psc-patallasHxH\/nombre {
    font-size: 50px;
  }
}
@media (min-width: 1768px) {
  .psc-patallasHxH\/nombre {
    font-size: 42px;
  }
}

.psc-patallasHxH\/parte {
}
@media (min-width: 0px) {
  .psc-patallasHxH\/parte {
    font-size: 45px;
  }
}
@media (min-width: 580px) {
  .psc-patallasHxH\/parte {
    font-size: 80px;
  }
}
@media (min-width: 768px) {
  .psc-patallasHxH\/parte {
    font-size: 100px;
  }
}
@media (min-width: 1200px) {
  .psc-patallasHxH\/parte {
    font-size: 120px;
  }
}

.psc-patallasHxH\/tablaContenido {
}
@media (min-width: 0px) {
  .psc-patallasHxH\/tablaContenido {
    font-size: 18px;
  }
}
@media (min-width: 428px) {
  .psc-patallasHxH\/tablaContenido {
    font-size: 30px;
  }
}
@media (min-width: 1024px) {
  .psc-patallasHxH\/tablaContenido {
    font-size: 42px;
  }
}

.psc-patallasHxH\/tablaTitulos {
}
@media (min-width: 0px) {
  .psc-patallasHxH\/tablaTitulos {
    font-size: 10px;
  }
}
@media (min-width: 428px) {
  .psc-patallasHxH\/tablaTitulos {
    font-size: 20px;
  }
}
@media (min-width: 1024px) {
  .psc-patallasHxH\/tablaTitulos {
    font-size: 30px;
  }
}

.psc-patallasHxH\/titulos {
}
@media (min-width: 0px) {
  .psc-patallasHxH\/titulos {
    font-size: 14px;
  }
}
@media (min-width: 428px) {
  .psc-patallasHxH\/titulos {
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .psc-patallasHxH\/titulos {
    font-size: 30px;
  }
}
